// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXBuildFile section */
		033FA4A2951F6995E4B52E75 /* moc_AboutDialog.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 71D24B3D256D9E9FC90EEDF7 /* moc_AboutDialog.cpp */; settings = {ATTRIBUTES = (); }; };
		07182A1FDE8301C8D9EAF7F5 /* UiGuiSettingsDialog.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 26383A497B0CC65909DA431D /* UiGuiSettingsDialog.cpp */; settings = {ATTRIBUTES = (); }; };
		0794A9D3A24B32A06CD8CA37 /* TSLogger.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 5EEB118D3C499097B07CA6DC /* TSLogger.cpp */; settings = {ATTRIBUTES = (); }; };
		10D0CC7BD2D2E5A3A90EEF25 /* moc_UiGuiHighlighter.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 705CF7C739E81ED3345C9F41 /* moc_UiGuiHighlighter.cpp */; settings = {ATTRIBUTES = (); }; };
		1446C37D55222BE8281C2D84 /* moc_MainWindow.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 59F78802D4802B940EA308A0 /* moc_MainWindow.cpp */; settings = {ATTRIBUTES = (); }; };
		157D8322CB15EB4B4B698465 /* AboutDialogGraphicsView.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = D3A96D6E7DF8830490467C04 /* AboutDialogGraphicsView.cpp */; settings = {ATTRIBUTES = (); }; };
		204EDFAF3269B294371D7373 /* QtCore in Frameworks & Libraries */ = {isa = PBXBuildFile; fileRef = FC65490F7BEA4427C242848C /* QtCore */; };
		2B7F90DE44210DB9F5D23F0C /* AboutDialog.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 8B5B29CE11F2EFCD1C93EB6C /* AboutDialog.cpp */; settings = {ATTRIBUTES = (); }; };
		2CE072BF0886F682F0FE8266 /* moc_UiGuiSettingsDialog.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = A7DD7C62D24BBDB386C3840D /* moc_UiGuiSettingsDialog.cpp */; settings = {ATTRIBUTES = (); }; };
		2E0B7B483AE3DAFB774883DC /* UiGuiErrorMessage.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = EB9AF2B1C20FF4B1225EA3FB /* UiGuiErrorMessage.cpp */; settings = {ATTRIBUTES = (); }; };
		32D9B1CB3877EF0A567B997D /* QtScript in Frameworks & Libraries */ = {isa = PBXBuildFile; fileRef = 9EF9FEB32A7980D519425A9E /* QtScript */; };
		358CDAA858B633E7AD0B6646 /* UniversalIndentGUI.icns in Bundle Resources */ = {isa = PBXBuildFile; fileRef = A6C4B7ADC28FF6F9840A9319 /* UniversalIndentGUI.icns */; settings = {ATTRIBUTES = (); }; };
		3B7E26C095F17917F557F0BB /* QtGui in Frameworks & Libraries */ = {isa = PBXBuildFile; fileRef = 6988CE9D964BC66484DA49D5 /* QtGui */; };
		4393711A82B0A27E8301FEB8 /* moc_UiGuiErrorMessage.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 998C921BBFDF579B258C28EA /* moc_UiGuiErrorMessage.cpp */; settings = {ATTRIBUTES = (); }; };
		447799AD66EF47D36B5A72E3 /* moc_IndentHandler.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = DEDA4624B80C4136C3D118C2 /* moc_IndentHandler.cpp */; settings = {ATTRIBUTES = (); }; };
		45FD613422A15DDFF65F07EB /* TemplateBatchScript.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = E9B6F1DAFB4C5CD5E9C4C02C /* TemplateBatchScript.cpp */; settings = {ATTRIBUTES = (); }; };
		4DAB46634D6A37252BC2E3D4 /* qrc_Icons.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 1BB748495103B59368976F44 /* qrc_Icons.cpp */; settings = {ATTRIBUTES = (); }; };
		54824FDC5DD27B6216E263F5 /* moc_UpdateCheckDialog.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = D4515A4B9864E652FE65CBDE /* moc_UpdateCheckDialog.cpp */; settings = {ATTRIBUTES = (); }; };
		64CDA74634FD0C1F9265CF5F /* SettingsPaths.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = AAFD01B4A071D73CD002C7FD /* SettingsPaths.cpp */; settings = {ATTRIBUTES = (); }; };
		83EFC8071DE20B90AE46E0A1 /* UiGuiIndentServer.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 9840C47AE913CA84966C04AE /* UiGuiIndentServer.cpp */; settings = {ATTRIBUTES = (); }; };
		86D03C28F9A095696FA4C465 /* moc_AboutDialogGraphicsView.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = F84894CE7D4FF11845C5DEC1 /* moc_AboutDialogGraphicsView.cpp */; settings = {ATTRIBUTES = (); }; };
		8DCA76267BA4834F731C5BAB /* moc_UiGuiIndentServer.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 836D42CF391C82A0B70687F3 /* moc_UiGuiIndentServer.cpp */; settings = {ATTRIBUTES = (); }; };
		8DFAEC14C5621835B85BDBBB /* UiGuiSettings.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 944A1A0B82857EC61410FC06 /* UiGuiSettings.cpp */; settings = {ATTRIBUTES = (); }; };
		9892D98357F2D175D03F6488 /* moc_UiGuiSettings.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = F4DF9DB04F138672E3CB95D5 /* moc_UiGuiSettings.cpp */; settings = {ATTRIBUTES = (); }; };
		A56B320001BC86C5B01B08D0 /* UiGuiSystemInfo.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 8CE031E032D58BFFADB163E3 /* UiGuiSystemInfo.cpp */; settings = {ATTRIBUTES = (); }; };
		A87876F3A24FCE545FEAFB05 /* UiGuiVersion.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = D038693E47A07F84995184E5 /* UiGuiVersion.cpp */; settings = {ATTRIBUTES = (); }; };
		AAC1168526D0C37A3F415917 /* MainWindow.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 1C0B64226A129D35F02DC004 /* MainWindow.cpp */; settings = {ATTRIBUTES = (); }; };
		B3D97A9EF6FD086AC8AA1400 /* QtNetwork in Frameworks & Libraries */ = {isa = PBXBuildFile; fileRef = B235A8A774654CA992F5A861 /* QtNetwork */; };
		C61FC1CBE0E603A32A3D1D8E /* moc_TSLogger.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 4082D6E68F89F86822C28CAE /* moc_TSLogger.cpp */; settings = {ATTRIBUTES = (); }; };
		CE0306F2BD402BE1CC71BA98 /* IndentHandler.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 7B749332F0EE106BAF891CBB /* IndentHandler.cpp */; settings = {ATTRIBUTES = (); }; };
		D05E9C8E00DF8978FAD6C45F /* UiGuiIniFileParser.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = BAC68B56402ED1C21C4A4561 /* UiGuiIniFileParser.cpp */; settings = {ATTRIBUTES = (); }; };
		E938E42F14AC74220066EAA2 /* UniversalIndentGUI.app in Project Copy */ = {isa = PBXBuildFile; fileRef = E938E42C14AC74220066EAA2 /* UniversalIndentGUI.app */; };
		ED461CD43406DFA44318404B /* UiGuiHighlighter.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 95C394A7DB7625A6018F145F /* UiGuiHighlighter.cpp */; settings = {ATTRIBUTES = (); }; };
		F42AF6C1FF5FF9F82C3E049D /* UpdateCheckDialog.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 4B2D11C739E037330FF187DB /* UpdateCheckDialog.cpp */; settings = {ATTRIBUTES = (); }; };
		FD1638E377D97C82BDB438FB /* main.cpp in Build Sources */ = {isa = PBXBuildFile; fileRef = 7EC3C68A81EFFF79B6CA22AC /* main.cpp */; settings = {ATTRIBUTES = (); }; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		F6069D5A5DA8AA28EDB8B3C6 /* Project Copy */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = /Volumes/SHARED/Programming/uigui/universalindent/trunk/release;
			dstSubfolderSpec = 0;
			files = (
				E938E42F14AC74220066EAA2 /* UniversalIndentGUI.app in Project Copy */,
			);
			name = "Project Copy";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		01A925071F5E8C4DEAA029A7 /* UiGuiIniFileParser.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiIniFileParser.h; path = src/UiGuiIniFileParser.h; sourceTree = "<group>"; };
		0405CDFCAFF3A176EB7C5B2B /* SettingsPaths.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = SettingsPaths.h; path = src/SettingsPaths.h; sourceTree = "<group>"; };
		04EC27988BE80C166C06D386 /* ui_AboutDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = ui_AboutDialog.h; path = release/uic/ui_AboutDialog.h; sourceTree = "<group>"; };
		0501473B7E166B9D10974B09 /* AboutDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AboutDialog.h; path = src/AboutDialog.h; sourceTree = "<group>"; };
		0D2093D6D7971F9434E27A2D /* UiGuiHighlighter.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiHighlighter.h; path = src/UiGuiHighlighter.h; sourceTree = "<group>"; };
		19D832A234461F61E597073E /* UiGuiErrorMessage.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiErrorMessage.h; path = src/UiGuiErrorMessage.h; sourceTree = "<group>"; };
		1BB748495103B59368976F44 /* qrc_Icons.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = qrc_Icons.cpp; path = release/qrc/qrc_Icons.cpp; sourceTree = "<group>"; };
		1C0B64226A129D35F02DC004 /* MainWindow.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = MainWindow.cpp; path = src/MainWindow.cpp; sourceTree = "<group>"; };
		234F1B047D06A4E84A3BA652 /* UiGuiIndentServer.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiIndentServer.h; path = src/UiGuiIndentServer.h; sourceTree = "<group>"; };
		2365565B0E8281A9A554DE48 /* IndentHandler.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = IndentHandler.h; path = src/IndentHandler.h; sourceTree = "<group>"; };
		240575E52D89C74CAFF8C83F /* UpdateCheckDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UpdateCheckDialog.h; path = src/UpdateCheckDialog.h; sourceTree = "<group>"; };
		26383A497B0CC65909DA431D /* UiGuiSettingsDialog.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiSettingsDialog.cpp; path = src/UiGuiSettingsDialog.cpp; sourceTree = "<group>"; };
		290E702759265E2A11910569 /* UpdateCheckDialog.ui */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = UpdateCheckDialog.ui; path = src/UpdateCheckDialog.ui; sourceTree = "<group>"; };
		3194C2F269DA07FBC8FB120D /* UiGuiSettingsDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiSettingsDialog.h; path = src/UiGuiSettingsDialog.h; sourceTree = "<group>"; };
		3E78CB522F65C3B2CD054660 /* AboutDialog.ui */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = AboutDialog.ui; path = src/AboutDialog.ui; sourceTree = "<group>"; };
		4082D6E68F89F86822C28CAE /* moc_TSLogger.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_TSLogger.cpp; path = release/moc/moc_TSLogger.cpp; sourceTree = "<group>"; };
		4B2D11C739E037330FF187DB /* UpdateCheckDialog.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UpdateCheckDialog.cpp; path = src/UpdateCheckDialog.cpp; sourceTree = "<group>"; };
		59F78802D4802B940EA308A0 /* moc_MainWindow.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_MainWindow.cpp; path = release/moc/moc_MainWindow.cpp; sourceTree = "<group>"; };
		5EEB118D3C499097B07CA6DC /* TSLogger.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = TSLogger.cpp; path = src/debugging/TSLogger.cpp; sourceTree = "<group>"; };
		5FDBC0A18FE03C4893ABD97E /* UiGuiSystemInfo.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiSystemInfo.h; path = src/UiGuiSystemInfo.h; sourceTree = "<group>"; };
		6988CE9D964BC66484DA49D5 /* QtGui */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = QtGui; path = /opt/local/lib/libQtGui.4.7.4.dylib; sourceTree = "<absolute>"; };
		705CF7C739E81ED3345C9F41 /* moc_UiGuiHighlighter.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_UiGuiHighlighter.cpp; path = release/moc/moc_UiGuiHighlighter.cpp; sourceTree = "<group>"; };
		71D24B3D256D9E9FC90EEDF7 /* moc_AboutDialog.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_AboutDialog.cpp; path = release/moc/moc_AboutDialog.cpp; sourceTree = "<group>"; };
		7B749332F0EE106BAF891CBB /* IndentHandler.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = IndentHandler.cpp; path = src/IndentHandler.cpp; sourceTree = "<group>"; };
		7DBF76AABA74FE9F8ACD5DB5 /* Icons.qrc */ = {isa = PBXFileReference; lastKnownFileType = text; name = Icons.qrc; path = resources/Icons.qrc; sourceTree = "<group>"; };
		7EC3C68A81EFFF79B6CA22AC /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = main.cpp; path = src/main.cpp; sourceTree = "<group>"; };
		836D42CF391C82A0B70687F3 /* moc_UiGuiIndentServer.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_UiGuiIndentServer.cpp; path = release/moc/moc_UiGuiIndentServer.cpp; sourceTree = "<group>"; };
		8B5B29CE11F2EFCD1C93EB6C /* AboutDialog.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = AboutDialog.cpp; path = src/AboutDialog.cpp; sourceTree = "<group>"; };
		8CE031E032D58BFFADB163E3 /* UiGuiSystemInfo.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiSystemInfo.cpp; path = src/UiGuiSystemInfo.cpp; sourceTree = "<group>"; };
		944A1A0B82857EC61410FC06 /* UiGuiSettings.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiSettings.cpp; path = src/UiGuiSettings.cpp; sourceTree = "<group>"; };
		957A01A17EA639CF3AC8D438 /* ui_TSLoggerDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = ui_TSLoggerDialog.h; path = release/uic/ui_TSLoggerDialog.h; sourceTree = "<group>"; };
		95C394A7DB7625A6018F145F /* UiGuiHighlighter.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiHighlighter.cpp; path = src/UiGuiHighlighter.cpp; sourceTree = "<group>"; };
		97D35E3EB9A27948A62C0C38 /* ui_MainWindow.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = ui_MainWindow.h; path = release/uic/ui_MainWindow.h; sourceTree = "<group>"; };
		9840C47AE913CA84966C04AE /* UiGuiIndentServer.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiIndentServer.cpp; path = src/UiGuiIndentServer.cpp; sourceTree = "<group>"; };
		998C921BBFDF579B258C28EA /* moc_UiGuiErrorMessage.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_UiGuiErrorMessage.cpp; path = release/moc/moc_UiGuiErrorMessage.cpp; sourceTree = "<group>"; };
		9B1A8589DE3DB63FE9FEADAD /* AboutDialogGraphicsView.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = AboutDialogGraphicsView.h; path = src/AboutDialogGraphicsView.h; sourceTree = "<group>"; };
		9EF9FEB32A7980D519425A9E /* QtScript */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = QtScript; path = /opt/local/lib/libQtScript.4.7.4.dylib; sourceTree = "<absolute>"; };
		9FAD1502AC6B577554578224 /* TSLoggerDialog.ui */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = TSLoggerDialog.ui; path = src/debugging/TSLoggerDialog.ui; sourceTree = "<group>"; };
		A1FD7528F1BA6EC4A87E142A /* ui_ToolBarWidget.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = ui_ToolBarWidget.h; path = release/uic/ui_ToolBarWidget.h; sourceTree = "<group>"; };
		A6C4B7ADC28FF6F9840A9319 /* UniversalIndentGUI.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; name = UniversalIndentGUI.icns; path = resources/UniversalIndentGUI.icns; sourceTree = "<group>"; };
		A77AB8EA63A1F08C970A0DB1 /* TemplateBatchScript.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = TemplateBatchScript.h; path = src/TemplateBatchScript.h; sourceTree = "<group>"; };
		A7CBECAE098937E7541F811C /* MainWindow.ui */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = MainWindow.ui; path = src/MainWindow.ui; sourceTree = "<group>"; };
		A7DD7C62D24BBDB386C3840D /* moc_UiGuiSettingsDialog.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_UiGuiSettingsDialog.cpp; path = release/moc/moc_UiGuiSettingsDialog.cpp; sourceTree = "<group>"; };
		AAFD01B4A071D73CD002C7FD /* SettingsPaths.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = SettingsPaths.cpp; path = src/SettingsPaths.cpp; sourceTree = "<group>"; };
		AC4AC748C3685570D9D8B977 /* UiGuiSettings.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiSettings.h; path = src/UiGuiSettings.h; sourceTree = "<group>"; };
		B235A8A774654CA992F5A861 /* QtNetwork */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = QtNetwork; path = /opt/local/lib/libQtNetwork.4.7.4.dylib; sourceTree = "<absolute>"; };
		B3201EB1AA113D49631A1BC2 /* UiGuiSettingsDialog.ui */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = UiGuiSettingsDialog.ui; path = src/UiGuiSettingsDialog.ui; sourceTree = "<group>"; };
		B3E50F5A6CE91D794A9AE2AA /* ToolBarWidget.ui */ = {isa = PBXFileReference; lastKnownFileType = text.xml; name = ToolBarWidget.ui; path = src/ToolBarWidget.ui; sourceTree = "<group>"; };
		BAC68B56402ED1C21C4A4561 /* UiGuiIniFileParser.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiIniFileParser.cpp; path = src/UiGuiIniFileParser.cpp; sourceTree = "<group>"; };
		C2D745F51D062CD6409FA16C /* ui_UpdateCheckDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = ui_UpdateCheckDialog.h; path = release/uic/ui_UpdateCheckDialog.h; sourceTree = "<group>"; };
		D038693E47A07F84995184E5 /* UiGuiVersion.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiVersion.cpp; path = src/UiGuiVersion.cpp; sourceTree = "<group>"; };
		D3A96D6E7DF8830490467C04 /* AboutDialogGraphicsView.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = AboutDialogGraphicsView.cpp; path = src/AboutDialogGraphicsView.cpp; sourceTree = "<group>"; };
		D4515A4B9864E652FE65CBDE /* moc_UpdateCheckDialog.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_UpdateCheckDialog.cpp; path = release/moc/moc_UpdateCheckDialog.cpp; sourceTree = "<group>"; };
		D807F0DE3110F0AD45593FA7 /* MainWindow.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = MainWindow.h; path = src/MainWindow.h; sourceTree = "<group>"; };
		DCEF1F98F703B62597F530A9 /* ui_UiGuiSettingsDialog.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = ui_UiGuiSettingsDialog.h; path = release/uic/ui_UiGuiSettingsDialog.h; sourceTree = "<group>"; };
		DEDA4624B80C4136C3D118C2 /* moc_IndentHandler.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_IndentHandler.cpp; path = release/moc/moc_IndentHandler.cpp; sourceTree = "<group>"; };
		E457C7C0F6FE92258C9ABDE6 /* UniversalIndentGUI.pro */ = {isa = PBXFileReference; lastKnownFileType = text; path = UniversalIndentGUI.pro; sourceTree = "<group>"; };
		E938E42C14AC74220066EAA2 /* UniversalIndentGUI.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = UniversalIndentGUI.app; sourceTree = BUILT_PRODUCTS_DIR; };
		E9B6F1DAFB4C5CD5E9C4C02C /* TemplateBatchScript.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = TemplateBatchScript.cpp; path = src/TemplateBatchScript.cpp; sourceTree = "<group>"; };
		EB9AF2B1C20FF4B1225EA3FB /* UiGuiErrorMessage.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = UiGuiErrorMessage.cpp; path = src/UiGuiErrorMessage.cpp; sourceTree = "<group>"; };
		F45A82FFD3FBFC99A2A0B897 /* UiGuiVersion.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = UiGuiVersion.h; path = src/UiGuiVersion.h; sourceTree = "<group>"; };
		F4DF9DB04F138672E3CB95D5 /* moc_UiGuiSettings.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_UiGuiSettings.cpp; path = release/moc/moc_UiGuiSettings.cpp; sourceTree = "<group>"; };
		F5BD042A2B240A02A39C20AC /* TSLogger.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; name = TSLogger.h; path = src/debugging/TSLogger.h; sourceTree = "<group>"; };
		F84894CE7D4FF11845C5DEC1 /* moc_AboutDialogGraphicsView.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; name = moc_AboutDialogGraphicsView.cpp; path = release/moc/moc_AboutDialogGraphicsView.cpp; sourceTree = "<group>"; };
		FC65490F7BEA4427C242848C /* QtCore */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.dylib"; name = QtCore; path = /opt/local/lib/libQtCore.4.7.4.dylib; sourceTree = "<absolute>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2A1043669E6E5A7426EA502A /* Frameworks & Libraries */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32D9B1CB3877EF0A567B997D /* QtScript in Frameworks & Libraries */,
				3B7E26C095F17917F557F0BB /* QtGui in Frameworks & Libraries */,
				B3D97A9EF6FD086AC8AA1400 /* QtNetwork in Frameworks & Libraries */,
				204EDFAF3269B294371D7373 /* QtCore in Frameworks & Libraries */,
			);
			name = "Frameworks & Libraries";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		05596AB53D8D521C69802C27 /* UniversalIndentGUI */ = {
			isa = PBXGroup;
			children = (
				FB61758D0F0FDA4BA867C3D5 /* Sources */,
				46E892BBB6BB6952967E0561 /* Temporary Sources */,
				883D7615C4D2DE3FA1218F12 /* Headers */,
				7CABE3C80E79AD2B307756D2 /* Sources [qmake] */,
				52C235EBF1C9B07808119459 /* Sources [RCC] */,
				EEC299C65D5017EB9DD513B0 /* Sources [UIC] */,
				ED1E82605DD74B483AF3C982 /* External Frameworks and Libraries */,
				E938E42D14AC74220066EAA2 /* Products */,
			);
			name = UniversalIndentGUI;
			sourceTree = "<group>";
		};
		06674E1DE8D3EB6E763DFFDA /* src */ = {
			isa = PBXGroup;
			children = (
				8B5B29CE11F2EFCD1C93EB6C /* AboutDialog.cpp */,
				D3A96D6E7DF8830490467C04 /* AboutDialogGraphicsView.cpp */,
				7B749332F0EE106BAF891CBB /* IndentHandler.cpp */,
				7EC3C68A81EFFF79B6CA22AC /* main.cpp */,
				1C0B64226A129D35F02DC004 /* MainWindow.cpp */,
				AAFD01B4A071D73CD002C7FD /* SettingsPaths.cpp */,
				E9B6F1DAFB4C5CD5E9C4C02C /* TemplateBatchScript.cpp */,
				EB9AF2B1C20FF4B1225EA3FB /* UiGuiErrorMessage.cpp */,
				95C394A7DB7625A6018F145F /* UiGuiHighlighter.cpp */,
				9840C47AE913CA84966C04AE /* UiGuiIndentServer.cpp */,
				BAC68B56402ED1C21C4A4561 /* UiGuiIniFileParser.cpp */,
				944A1A0B82857EC61410FC06 /* UiGuiSettings.cpp */,
				26383A497B0CC65909DA431D /* UiGuiSettingsDialog.cpp */,
				8CE031E032D58BFFADB163E3 /* UiGuiSystemInfo.cpp */,
				D038693E47A07F84995184E5 /* UiGuiVersion.cpp */,
				4B2D11C739E037330FF187DB /* UpdateCheckDialog.cpp */,
				682C39EDA1B6CDF80B0D9214 /* debugging */,
			);
			name = src;
			sourceTree = "<group>";
		};
		16A82DA2701971900CCC9274 /* resources */ = {
			isa = PBXGroup;
			children = (
				7DBF76AABA74FE9F8ACD5DB5 /* Icons.qrc */,
			);
			name = resources;
			sourceTree = "<group>";
		};
		17088D39164D72415814D3CE /* moc */ = {
			isa = PBXGroup;
			children = (
				71D24B3D256D9E9FC90EEDF7 /* moc_AboutDialog.cpp */,
				F84894CE7D4FF11845C5DEC1 /* moc_AboutDialogGraphicsView.cpp */,
				DEDA4624B80C4136C3D118C2 /* moc_IndentHandler.cpp */,
				59F78802D4802B940EA308A0 /* moc_MainWindow.cpp */,
				998C921BBFDF579B258C28EA /* moc_UiGuiErrorMessage.cpp */,
				705CF7C739E81ED3345C9F41 /* moc_UiGuiHighlighter.cpp */,
				836D42CF391C82A0B70687F3 /* moc_UiGuiIndentServer.cpp */,
				F4DF9DB04F138672E3CB95D5 /* moc_UiGuiSettings.cpp */,
				A7DD7C62D24BBDB386C3840D /* moc_UiGuiSettingsDialog.cpp */,
				D4515A4B9864E652FE65CBDE /* moc_UpdateCheckDialog.cpp */,
				4082D6E68F89F86822C28CAE /* moc_TSLogger.cpp */,
			);
			name = moc;
			sourceTree = "<group>";
		};
		46E892BBB6BB6952967E0561 /* Temporary Sources */ = {
			isa = PBXGroup;
			children = (
				BC7AF8B1E3D64E5DB82A180B /* release */,
			);
			name = "Temporary Sources";
			sourceTree = "<group>";
		};
		52C235EBF1C9B07808119459 /* Sources [RCC] */ = {
			isa = PBXGroup;
			children = (
				16A82DA2701971900CCC9274 /* resources */,
			);
			name = "Sources [RCC]";
			sourceTree = "<group>";
		};
		682C39EDA1B6CDF80B0D9214 /* debugging */ = {
			isa = PBXGroup;
			children = (
				5EEB118D3C499097B07CA6DC /* TSLogger.cpp */,
			);
			name = debugging;
			sourceTree = "<group>";
		};
		7CABE3C80E79AD2B307756D2 /* Sources [qmake] */ = {
			isa = PBXGroup;
			children = (
				E457C7C0F6FE92258C9ABDE6 /* UniversalIndentGUI.pro */,
			);
			name = "Sources [qmake]";
			sourceTree = "<group>";
		};
		8161BBD1CA4ABAD2BDCD1290 /* debugging */ = {
			isa = PBXGroup;
			children = (
				9FAD1502AC6B577554578224 /* TSLoggerDialog.ui */,
			);
			name = debugging;
			sourceTree = "<group>";
		};
		883D7615C4D2DE3FA1218F12 /* Headers */ = {
			isa = PBXGroup;
			children = (
				F4AF6147B42623F6B3284738 /* src */,
			);
			name = Headers;
			sourceTree = "<group>";
		};
		A1B6D1488110DA0868414A40 /* src */ = {
			isa = PBXGroup;
			children = (
				A7CBECAE098937E7541F811C /* MainWindow.ui */,
				B3E50F5A6CE91D794A9AE2AA /* ToolBarWidget.ui */,
				B3201EB1AA113D49631A1BC2 /* UiGuiSettingsDialog.ui */,
				3E78CB522F65C3B2CD054660 /* AboutDialog.ui */,
				290E702759265E2A11910569 /* UpdateCheckDialog.ui */,
				8161BBD1CA4ABAD2BDCD1290 /* debugging */,
			);
			name = src;
			sourceTree = "<group>";
		};
		A742563A513C5350203403C2 /* uic */ = {
			isa = PBXGroup;
			children = (
				97D35E3EB9A27948A62C0C38 /* ui_MainWindow.h */,
				A1FD7528F1BA6EC4A87E142A /* ui_ToolBarWidget.h */,
				DCEF1F98F703B62597F530A9 /* ui_UiGuiSettingsDialog.h */,
				04EC27988BE80C166C06D386 /* ui_AboutDialog.h */,
				C2D745F51D062CD6409FA16C /* ui_UpdateCheckDialog.h */,
				957A01A17EA639CF3AC8D438 /* ui_TSLoggerDialog.h */,
			);
			name = uic;
			sourceTree = "<group>";
		};
		B06B937E4E5DB1B571475081 /* resources */ = {
			isa = PBXGroup;
			children = (
				A6C4B7ADC28FF6F9840A9319 /* UniversalIndentGUI.icns */,
			);
			name = resources;
			sourceTree = "<group>";
		};
		BC7AF8B1E3D64E5DB82A180B /* release */ = {
			isa = PBXGroup;
			children = (
				17088D39164D72415814D3CE /* moc */,
				E60B3FBF3190558138C79865 /* qrc */,
				A742563A513C5350203403C2 /* uic */,
			);
			name = release;
			sourceTree = "<group>";
		};
		CAC892C702EF9F77734C8010 /* debugging */ = {
			isa = PBXGroup;
			children = (
				F5BD042A2B240A02A39C20AC /* TSLogger.h */,
			);
			name = debugging;
			sourceTree = "<group>";
		};
		E60B3FBF3190558138C79865 /* qrc */ = {
			isa = PBXGroup;
			children = (
				1BB748495103B59368976F44 /* qrc_Icons.cpp */,
			);
			name = qrc;
			sourceTree = "<group>";
		};
		E938E42D14AC74220066EAA2 /* Products */ = {
			isa = PBXGroup;
			children = (
				E938E42C14AC74220066EAA2 /* UniversalIndentGUI.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		ED1E82605DD74B483AF3C982 /* External Frameworks and Libraries */ = {
			isa = PBXGroup;
			children = (
				9EF9FEB32A7980D519425A9E /* QtScript */,
				6988CE9D964BC66484DA49D5 /* QtGui */,
				B235A8A774654CA992F5A861 /* QtNetwork */,
				FC65490F7BEA4427C242848C /* QtCore */,
			);
			name = "External Frameworks and Libraries";
			sourceTree = "<group>";
		};
		EEC299C65D5017EB9DD513B0 /* Sources [UIC] */ = {
			isa = PBXGroup;
			children = (
				A1B6D1488110DA0868414A40 /* src */,
			);
			name = "Sources [UIC]";
			sourceTree = "<group>";
		};
		F4AF6147B42623F6B3284738 /* src */ = {
			isa = PBXGroup;
			children = (
				0501473B7E166B9D10974B09 /* AboutDialog.h */,
				9B1A8589DE3DB63FE9FEADAD /* AboutDialogGraphicsView.h */,
				2365565B0E8281A9A554DE48 /* IndentHandler.h */,
				D807F0DE3110F0AD45593FA7 /* MainWindow.h */,
				0405CDFCAFF3A176EB7C5B2B /* SettingsPaths.h */,
				A77AB8EA63A1F08C970A0DB1 /* TemplateBatchScript.h */,
				19D832A234461F61E597073E /* UiGuiErrorMessage.h */,
				0D2093D6D7971F9434E27A2D /* UiGuiHighlighter.h */,
				234F1B047D06A4E84A3BA652 /* UiGuiIndentServer.h */,
				01A925071F5E8C4DEAA029A7 /* UiGuiIniFileParser.h */,
				AC4AC748C3685570D9D8B977 /* UiGuiSettings.h */,
				3194C2F269DA07FBC8FB120D /* UiGuiSettingsDialog.h */,
				5FDBC0A18FE03C4893ABD97E /* UiGuiSystemInfo.h */,
				F45A82FFD3FBFC99A2A0B897 /* UiGuiVersion.h */,
				240575E52D89C74CAFF8C83F /* UpdateCheckDialog.h */,
				CAC892C702EF9F77734C8010 /* debugging */,
			);
			name = src;
			sourceTree = "<group>";
		};
		FB61758D0F0FDA4BA867C3D5 /* Sources */ = {
			isa = PBXGroup;
			children = (
				06674E1DE8D3EB6E763DFFDA /* src */,
				B06B937E4E5DB1B571475081 /* resources */,
			);
			name = Sources;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A630BEF242261A8F9F0C2E16 /* UniversalIndentGUI */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = E938E43C14AC74310066EAA2 /* Build configuration list for PBXNativeTarget "UniversalIndentGUI" */;
			buildPhases = (
				D7BA7D76DAB5DD13389D6332 /* Qt Qmake */,
				A0A52A2ADF7A1E2A99738674 /* Qt Preprocessors */,
				F6069D5A5DA8AA28EDB8B3C6 /* Project Copy */,
				C29B8785722055ED95EF7B57 /* Build Sources */,
				2A1043669E6E5A7426EA502A /* Frameworks & Libraries */,
				3787F99312C85FF0073FD7BA /* Bundle Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = UniversalIndentGUI;
			productInstallPath = release/;
			productName = UniversalIndentGUI;
			productReference = E938E42C14AC74220066EAA2 /* UniversalIndentGUI.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		91B15E841AA80083484172DE /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 2A951308CDB28F104D0A4BD2 /* Build configuration list for PBXProject "UniversalIndentGUI" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 1;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 05596AB53D8D521C69802C27 /* UniversalIndentGUI */;
			productRefGroup = E938E42D14AC74220066EAA2 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A630BEF242261A8F9F0C2E16 /* UniversalIndentGUI */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3787F99312C85FF0073FD7BA /* Bundle Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				358CDAA858B633E7AD0B6646 /* UniversalIndentGUI.icns in Bundle Resources */,
			);
			name = "Bundle Resources";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		A0A52A2ADF7A1E2A99738674 /* Qt Preprocessors */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			name = "Qt Preprocessors";
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "make -C /Volumes/SHARED/Programming/uigui/universalindent/trunk -f 'UniversalIndentGUI.xcodeproj/qt_preprocess.mak'";
		};
		D7BA7D76DAB5DD13389D6332 /* Qt Qmake */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			name = "Qt Qmake";
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "make -C /Volumes/SHARED/Programming/uigui/universalindent/trunk -f 'UniversalIndentGUI.xcodeproj/qt_makeqmake.mak'";
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C29B8785722055ED95EF7B57 /* Build Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2B7F90DE44210DB9F5D23F0C /* AboutDialog.cpp in Build Sources */,
				157D8322CB15EB4B4B698465 /* AboutDialogGraphicsView.cpp in Build Sources */,
				CE0306F2BD402BE1CC71BA98 /* IndentHandler.cpp in Build Sources */,
				FD1638E377D97C82BDB438FB /* main.cpp in Build Sources */,
				AAC1168526D0C37A3F415917 /* MainWindow.cpp in Build Sources */,
				64CDA74634FD0C1F9265CF5F /* SettingsPaths.cpp in Build Sources */,
				45FD613422A15DDFF65F07EB /* TemplateBatchScript.cpp in Build Sources */,
				2E0B7B483AE3DAFB774883DC /* UiGuiErrorMessage.cpp in Build Sources */,
				ED461CD43406DFA44318404B /* UiGuiHighlighter.cpp in Build Sources */,
				83EFC8071DE20B90AE46E0A1 /* UiGuiIndentServer.cpp in Build Sources */,
				D05E9C8E00DF8978FAD6C45F /* UiGuiIniFileParser.cpp in Build Sources */,
				8DFAEC14C5621835B85BDBBB /* UiGuiSettings.cpp in Build Sources */,
				07182A1FDE8301C8D9EAF7F5 /* UiGuiSettingsDialog.cpp in Build Sources */,
				A56B320001BC86C5B01B08D0 /* UiGuiSystemInfo.cpp in Build Sources */,
				A87876F3A24FCE545FEAFB05 /* UiGuiVersion.cpp in Build Sources */,
				F42AF6C1FF5FF9F82C3E049D /* UpdateCheckDialog.cpp in Build Sources */,
				0794A9D3A24B32A06CD8CA37 /* TSLogger.cpp in Build Sources */,
				033FA4A2951F6995E4B52E75 /* moc_AboutDialog.cpp in Build Sources */,
				86D03C28F9A095696FA4C465 /* moc_AboutDialogGraphicsView.cpp in Build Sources */,
				447799AD66EF47D36B5A72E3 /* moc_IndentHandler.cpp in Build Sources */,
				1446C37D55222BE8281C2D84 /* moc_MainWindow.cpp in Build Sources */,
				4393711A82B0A27E8301FEB8 /* moc_UiGuiErrorMessage.cpp in Build Sources */,
				10D0CC7BD2D2E5A3A90EEF25 /* moc_UiGuiHighlighter.cpp in Build Sources */,
				8DCA76267BA4834F731C5BAB /* moc_UiGuiIndentServer.cpp in Build Sources */,
				9892D98357F2D175D03F6488 /* moc_UiGuiSettings.cpp in Build Sources */,
				2CE072BF0886F682F0FE8266 /* moc_UiGuiSettingsDialog.cpp in Build Sources */,
				54824FDC5DD27B6216E263F5 /* moc_UpdateCheckDialog.cpp in Build Sources */,
				C61FC1CBE0E603A32A3D1D8E /* moc_TSLogger.cpp in Build Sources */,
				4DAB46634D6A37252BC2E3D4 /* qrc_Icons.cpp in Build Sources */,
			);
			name = "Build Sources";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		8DB1DD96F65B1BF1FFC506E0 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
			};
			name = Debug;
		};
		95E1EB2E5DDD587BE5B3E548 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
			};
			name = Release;
		};
		E938E43414AC74230066EAA2 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = x86_64;
				BUILD_ROOT = /Volumes/SHARED/Programming/uigui/universalindent/trunk;
				COPY_PHASE_STRIP = NO;
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.0.0;
				GCC_GENERATE_DEBUGGING_SYMBOLS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				HEADER_SEARCH_PATHS = (
					release/moc,
					src,
					/opt/local/include/QtScript,
					/opt/local/include/QtGui,
					/opt/local/include/QtNetwork,
					/opt/local/include/QtCore,
					/opt/local/include,
					release/uic,
					/usr/local/include,
					/System/Library/Frameworks/CarbonCore.framework/Headers,
					"/opt/local/share/qt4/mkspecs/macx-xcode",
				);
				INFOPLIST_FILE = Info.plist;
				INSTALL_DIR = /Volumes/SHARED/Programming/uigui/universalindent/trunk/release/;
				LEXFLAGS = "";
				LIBRARY_SEARCH_PATHS = /opt/local/lib;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				OBJROOT = release/obj/;
				OTHER_CFLAGS = (
					"-pipe",
					"-O2",
					"-Wall",
					"-W",
					"-DQT_NO_DEBUG",
					"-DQT_SCRIPT_LIB",
					"-DQT_GUI_LIB",
					"-DQT_NETWORK_LIB",
					"-DQT_CORE_LIB",
					"-DQT_SHARED",
				);
				OTHER_CPLUSPLUSFLAGS = (
					"-pipe",
					"-O2",
					"-Wall",
					"-W",
					"-DQT_NO_DEBUG",
					"-DQT_SCRIPT_LIB",
					"-DQT_GUI_LIB",
					"-DQT_NETWORK_LIB",
					"-DQT_CORE_LIB",
					"-DQT_SHARED",
				);
				OTHER_LDFLAGS = (
					"-headerpad_max_install_names",
					"-lqscintilla2",
					"-L/opt/local/lib",
				);
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = UniversalIndentGUI;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "";
				YACCFLAGS = "-d";
			};
			name = Debug;
		};
		E938E43514AC74230066EAA2 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = x86_64;
				BUILD_ROOT = /Volumes/SHARED/Programming/uigui/universalindent/trunk;
				COPY_PHASE_STRIP = YES;
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.0.0;
				GCC_GENERATE_DEBUGGING_SYMBOLS = NO;
				HEADER_SEARCH_PATHS = (
					release/moc,
					src,
					/opt/local/include/QtScript,
					/opt/local/include/QtGui,
					/opt/local/include/QtNetwork,
					/opt/local/include/QtCore,
					/opt/local/include,
					release/uic,
					/usr/local/include,
					/System/Library/Frameworks/CarbonCore.framework/Headers,
					"/opt/local/share/qt4/mkspecs/macx-xcode",
				);
				INFOPLIST_FILE = Info.plist;
				INSTALL_DIR = /Volumes/SHARED/Programming/uigui/universalindent/trunk/release/;
				LEXFLAGS = "";
				LIBRARY_SEARCH_PATHS = /opt/local/lib;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				OBJROOT = release/obj/;
				OTHER_CFLAGS = (
					"-pipe",
					"-O2",
					"-Wall",
					"-W",
					"-DQT_NO_DEBUG",
					"-DQT_SCRIPT_LIB",
					"-DQT_GUI_LIB",
					"-DQT_NETWORK_LIB",
					"-DQT_CORE_LIB",
					"-DQT_SHARED",
				);
				OTHER_CPLUSPLUSFLAGS = (
					"-pipe",
					"-O2",
					"-Wall",
					"-W",
					"-DQT_NO_DEBUG",
					"-DQT_SCRIPT_LIB",
					"-DQT_GUI_LIB",
					"-DQT_NETWORK_LIB",
					"-DQT_CORE_LIB",
					"-DQT_SHARED",
				);
				OTHER_LDFLAGS = (
					"-headerpad_max_install_names",
					"-lqscintilla2",
					"-L/opt/local/lib",
				);
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = UniversalIndentGUI;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "";
				YACCFLAGS = "-d";
			};
			name = Release;
		};
		E938E43614AC74230066EAA2 /* Default */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ARCHS = x86_64;
				BUILD_ROOT = /Volumes/SHARED/Programming/uigui/universalindent/trunk;
				DYLIB_COMPATIBILITY_VERSION = 1.0;
				DYLIB_CURRENT_VERSION = 1.0.0;
				HEADER_SEARCH_PATHS = (
					release/moc,
					src,
					/opt/local/include/QtScript,
					/opt/local/include/QtGui,
					/opt/local/include/QtNetwork,
					/opt/local/include/QtCore,
					/opt/local/include,
					release/uic,
					/usr/local/include,
					/System/Library/Frameworks/CarbonCore.framework/Headers,
					"/opt/local/share/qt4/mkspecs/macx-xcode",
				);
				INFOPLIST_FILE = Info.plist;
				INSTALL_DIR = /Volumes/SHARED/Programming/uigui/universalindent/trunk/release/;
				LEXFLAGS = "";
				LIBRARY_SEARCH_PATHS = /opt/local/lib;
				MACOSX_DEPLOYMENT_TARGET = 10.6;
				OBJROOT = release/obj/;
				OTHER_CFLAGS = (
					"-pipe",
					"-O2",
					"-Wall",
					"-W",
					"-DQT_NO_DEBUG",
					"-DQT_SCRIPT_LIB",
					"-DQT_GUI_LIB",
					"-DQT_NETWORK_LIB",
					"-DQT_CORE_LIB",
					"-DQT_SHARED",
				);
				OTHER_CPLUSPLUSFLAGS = (
					"-pipe",
					"-O2",
					"-Wall",
					"-W",
					"-DQT_NO_DEBUG",
					"-DQT_SCRIPT_LIB",
					"-DQT_GUI_LIB",
					"-DQT_NETWORK_LIB",
					"-DQT_CORE_LIB",
					"-DQT_SHARED",
				);
				OTHER_LDFLAGS = (
					"-headerpad_max_install_names",
					"-lqscintilla2",
					"-L/opt/local/lib",
				);
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = UniversalIndentGUI;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "";
				YACCFLAGS = "-d";
			};
			name = Default;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2A951308CDB28F104D0A4BD2 /* Build configuration list for PBXProject "UniversalIndentGUI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				8DB1DD96F65B1BF1FFC506E0 /* Debug */,
				95E1EB2E5DDD587BE5B3E548 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		E938E43C14AC74310066EAA2 /* Build configuration list for PBXNativeTarget "UniversalIndentGUI" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				E938E43414AC74230066EAA2 /* Debug */,
				E938E43514AC74230066EAA2 /* Release */,
				E938E43614AC74230066EAA2 /* Default */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Default;
		};
/* End XCConfigurationList section */
	};
	rootObject = 91B15E841AA80083484172DE /* Project object */;
}
